ChartDirector Ver 5.0 (PHP Edition)

phpchartdir.goldColor

Usage

goldColor([ angle ])

Description

Creates a golden color, most commonly used as a background color.
This method is a short cut to the metalColor method, using yellow (FFEE44 in hex) as the base color.

Arguments

Argument | Default | Description
--- | --- | ---
angle | 90 | The direction for brightness modulation, specified as a clockwise angle in degrees, with 0 being the upward pointing direction.

Return Value

A 32-bit integer representing the golden color.

© 2009 Advanced Software Engineering Limited. All rights reserved.